.page-body.lock {
    @media (min-width: 320px) and (max-width: 480px) {
        overflow: hidden;
    }
}
.header-page {
    background: url(../img/header/header-bg.png) no-repeat center;
    background-size: cover;
}
.header-menu-line {
    display: flex;
    justify-content: space-between;
    padding-top: 30px;
    &::before{
        @media (min-width: 481px) and (max-width: 992px) {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 120px;
            background-color: #27262A;
            z-index: 2;
        }
        @media (min-width: 320px) and (max-width: 480px) {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 103px;
            background-color: #27262A;
            z-index: 2;
        }
    }
}
.header-logo {
    display: flex;
    align-items: center;
    color: $color;
    z-index: 3;
}
.link--hover-white {
    &:hover {
        color: #fff;
    }
    &:focus, &:active {
        @media (min-width: 320px) and (max-width: 480px) {
            color: $color;
        }
    }
}
.header-logo__img {
    .header-logo:hover & {
        display: none;
    }
}
.header-logo__img--hover {
    display: none;
    .header-logo:hover & {
        display: block;
    }
}
.header-logo__text {
    font-family: $lato;
    margin-left: 17px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 24px;
    line-height: 16px;
    @media (min-width: 320px) and (max-width: 480px) {
        display: none;
    }
}
.header-menu {
    display: flex;
    align-items: center;
    @media (min-width: 481px) and (max-width: 992px) {
        z-index: 3;
    }
}
.header-menu__list {
    display: flex;
    align-items: center;
    @media (min-width: 481px) and (max-width: 992px) {
        position: absolute;
        width: 480px;
        left:50%;
        margin-left:-240px;
        top: 70px;
    }
        &.header__menu--active {
            @media (min-width: 320px) and (max-width: 480px) {
            top: 103px;
            }
        }
    @media (min-width: 320px) and (max-width: 480px) {
        margin-top: 0;
        margin-bottom: 0;
        position: absolute;
        align-items: flex-start;
        flex-direction: column;
        width: 290px;
        top: -100%;
        left:50%;
        margin-left:-145px;
        background-color: #333333;
        transition: all 0.9s ease 0s;
        z-index: 1;
    }
}
.header-menu__item {
    margin-right: 50px;
    @media (min-width: 481px) and (max-width: 992px) {
        margin: auto;
    }
    @media (min-width: 320px) and (max-width: 480px) { 
        position: relative;
    }
}
.header-menu__link {
    font-weight: 700;
    font-size: 16px;
    line-height: 17px;
    color: $color;
    @media (min-width: 320px) and (max-width: 480px) {
        display: flex;
        padding: 29px 0 35px 21px;
        font-size: 26px;
        line-height: 26px;
        color: #FFFFFF;
        font-weight: 400;
        width: 292px;
        height: 88px;
        border-bottom: 1px solid #3B3B3B;
    }
        &:hover:after{
    @media (min-width: 320px) and (max-width: 480px) {   
        content: '';
        width: 8px;
        height: 53px;
        background-color: $color;
        position: absolute;
        left: 0;
        top: 19px;
        }
    }
}
.button {
    background-color: $color;
    border-radius: 40px;
    font-weight: 700;
    color: #fff;
    text-align: center;
}
.button--buy {
    width: 145px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    line-height: 17px;
    @media (min-width: 320px) and (max-width: 480px) {
        width: 120px;
        font-size: 15px;
        line-height: 15px;
        z-index: 3;
    }
}
.button--hover {
    &:hover{
    background-color: #fff;
    color:$color;
    border: $color 1px solid;
    }
}
.header__burger {
    display: none;
    @media (min-width: 320px) and (max-width: 480px) {
    position: relative;
    display: block;
    width: 26px;
    z-index: 3;
    }
    &:before, &:after {
        @media (min-width: 320px) and (max-width: 480px) {
        content: "";
        background-color: rgb(255, 255, 255);
        position: absolute;
        width: 26px;
        height: 3px;
        left: 0;
        transition: all 0.9s ease 0s;
        }
    }
    &:before {
        @media (min-width: 320px) and (max-width: 480px) {
            top: 9px;
        }
    }
    &:after {
        @media (min-width: 320px) and (max-width: 480px) {
            bottom: 9px;
        }
    }
}
.header__menu--active {
    .header__burger--line {
        @media (min-width: 320px) and (max-width: 480px) {
            transform: scale(0);
        }
    }
    &:before {
        @media (min-width: 320px) and (max-width: 480px) {
        transform: rotate(45deg);
        top: 19px;
        }
    }
    &:after {
        @media (min-width: 320px) and (max-width: 480px) {
        transform: rotate(-45deg);
        bottom: 19px;
        }
    }
}
.header__burger--line {
    @media (min-width: 320px) and (max-width: 480px) {
    position: absolute;
    background-color: rgb(255, 255, 255);
    left: 0;
    width: 26px;
    height: 3px;
    top: 19px;
    transition: all 0.3s ease 0s;
    }
}
.header-main {
    text-align: center;
    margin-top: 110px;
    margin-bottom: 130px;
}
.header-main__title {
    margin: 0;
    font-weight: 700;
    font-size: 82px;
    line-height: 82px;
    color: #fff;
    @media (min-width: 481px) and (max-width: 992px) {
        font-size: 72px;
        line-height: 72px;
    }
    @media (min-width: 320px) and (max-width: 480px) {
        font-family: $moser;
        font-size: 48px;
        line-height: 48px;
    }
}
.header-main__sub-text {
    margin-top: 20px;
    font-family: $lato;
    color: $color;
    font-size: 30px;
    line-height: 30px;
    @media (min-width: 481px) and (max-width: 992px) {
        font-size: 24px;
        line-height: 24px;
    }
    @media (min-width: 320px) and (max-width: 480px) {
        font-family: $moser;
        font-size: 18px;
        line-height: 24px;
    }
}
.header-main__version {
    margin-top: 20px;
    margin-bottom: 460px;
    font-size: 16px;
    line-height: 16px; 
    text-transform: uppercase;
    color: $color-1;
    @media (min-width: 481px) and (max-width: 992px) {
        font-size: 14px;
        line-height: 14px;
    }
    @media (min-width: 320px) and (max-width: 480px) {
        font-size: 14px;
        line-height: 14px;
    }
}
.button--download {
    display: inline-block;
    width: 390px;
    height: 62px;
    font-size: 21px;
    line-height: 22px;
    position: relative;
    top: 49px;
    padding-top: 20px;
    padding-bottom: 20px;
    @media (min-width: 481px) and (max-width: 992px) {
        font-size: 18px;
        line-height: 20px;
        width: 290px;
        height: 45px;
        padding-top: 13px;
        padding-bottom: 13px;
        top: 35px;

    }
    @media (min-width: 320px) and (max-width: 480px) {
        font-size: 18px;
        line-height: 20px;
        width: 290px;
        height: 45px;
        padding-top: 13px;
        padding-bottom: 13px;
        top: 35px;
    }
}
.header-main__text-unlim {
    color: $color-1;
    font-size: 14px;
    line-height: 15px;
    position: relative;
    top: 68px;
}
